Autor Tópico: Erro na linha dde comando  (Lida 235 vezes)

Offline demetrius_devpython

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Erro na linha dde comando
« Online: 18 de Setembro de 2020, 16:18 »
Boa tarde meus caros.

Estou tendo esse erro no ubuntu depois de conectar o google cloud, os comando update e upgrade não funcionam. Código do erro abaixo.

demetrius@demetriusubuntu:~$ sudo apt-get update
E: Tipo '“deb' não é conhecido na linha 1 na lista de fontes /etc/apt/sources.list.d/google-cloud-sdk.list
E: A lista de fontes não pode ser lida.
demetrius@demetriusubuntu:~$




Offline CelticWarrior

  • Usuário Ubuntu
  • *
  • Mensagens: 189
    • Ver perfil
    • CHANGAN Auto
Re:Erro na linha dde comando
« Resposta #1 Online: 18 de Setembro de 2020, 16:40 »
Pois verifique qual é o erro no ficheiro mencionado na mensagem de erro e corrija... Ou alternativamente abra "Software & Atualizações" > Outro Software e corrija aí.

Offline creto

  • Usuário BigLinux
  • Usuário Ubuntu
  • *
  • Mensagens: 559
  • Vivemos esperando dias melhores
    • Ver perfil
    • Blog do Creto
Re:Erro na linha dde comando
« Resposta #2 Online: 18 de Setembro de 2020, 20:58 »
Olá,

Uma alternativa Demetrius, abra o terminal e use esse comando abaixo:

Código: [Selecionar]
sudo rm -Rf /etc/apt/sources.list.d/google-cloud-sdk.list
Continue no terminal e:

Código: [Selecionar]
sudo apt update
Se os erros desaparecerem:
Código: [Selecionar]
sudo apt full-upgrade -y
Boa sorte!

T+
Perguntas-me qual foi o meu progresso? Comecei a ser amigo de mim mesmo. (Lúcio Aneu Séneca)
Blog do Paulo Corrêa Creto